.single-product .product-page-single .h1,
.single-product .product-page-single h1{
	font-size: 29PX;
	line-height: 37PX;
	letter-spacing: 0.748px;
	text-align: left;
	text-transform: initial;
	margin-top: 0;
	margin-bottom: 0;
}
.single-product .product-page-single .baskervville{
	font-family: 'Baskervville', sans-serif;
}

.single-product .product-page-single h6{
	line-height: 19px;
	text-transform: capitalize;
	margin: 19px 0 0 0;
}
.single-product .product-page-single  p{
	line-height: 18px;
	margin: 0;
}
.single-product .product-page-single .capacity{
	font-size: 18.08px;
	letter-spacing: 0.844px;
	line-height: 23px;
	margin-top: 6px;
}
.single-product .product-page-single .small_introduction{
	font-size: 15px;
	line-height: 19px;
	letter-spacing: 0;
	font-style: italic;
	margin-top: 15px;
}
.single-product  .product-page-single .loved-items{
	text-transform: uppercase;
	line-height: 25px;
	letter-spacing: 0;
}
.single-product .product-page-single .title_recommended{
	font-size: 24px;
	letter-spacing: 0.59px;
	line-height: 31px;
	margin: 0;
}
.single-product .product-page-single .product-body-mid .recommended-product-title{
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.491px;
	color: #000;
}
.single-product .product-page-single .heading-size-3{
	text-transform: initial;
}
.single-product .product-page-single  .section-gallery p{
	font-family: 'Karla', sans-serif;
}
.single-product .product-page-single .slider-single-container{
	max-width: 100%;
	width: 100%;
	padding-left: 10px;
}
.single-product .product-page-single .row{
	display: flex;
}
.single-product .product-page-single .col-left{
	display: flex;
}
.single-product .product-page-single .col-left,
.single-product .product-page-single .col-right{
	width: 50%;
}
.single-product .product-page-single .col-left{
	width: calc(50% + 45px);
}
.single-product .product-page-single button.owl-next span,
.single-product .product-page-single button.owl-prev span{
	display: none;
}
.single-product .product-page-single button.owl-next:focus,
.single-product .product-page-single button.owl-prev:focus {
	border: none;
	outline: none;
}

.single-product .product-page-single .slider-nav-container .slick-slide img{
	width: auto;
	height: 87px;
	object-fit: cover;
	object-position: 50% 50%;
}
.single-product .product-page-single .slider-nav-container{
	max-width: 87px;
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;
	background: #F5FBFF;
}
.single-product .product-page-single .slick-initialized .slick-slide{ 
	display: flex;
	justify-content: center;
	align-items: center;
}
.single-product .product-page-single .slick-slider,
.single-product .product-page-single .slick-list{
	width: 100%;
	height: 100%;
}
.single-product .product-page-single .slider-single-container .slick-list,
.single-product .product-page-single .slider-single-container .slick-list .slick-track,
.single-product .product-page-single .slider-single-container .slick-list .slick-track .slick-slide{
	height: 100%;
	max-height: 436px;
	outline: none;
	position: relative;
}
.single-product .product-page-single .slick-slider{
	display: flex;
	align-items: center;
}
.single-product .product-page-single .slider-nav-container .slick-initialized .slick-slide{
	margin: 3px 0;
}
.single-product .product-page-single .product-body-top{
	background-color: #F5FBFF;
	padding: 0;
}
.single-product .product-page-single .title-recommended-container{
	text-align: center;
}
.single-product .product-page-single .product-body-mid .recommended-product-title{
	text-align: center;
	margin-top: 34px;
	display: block;
}
.single-product .product-page-single .recommended-cate{
	position: relative;
	margin-top: 53px;
}
.single-product .product-page-single .recommended-cate .owl-prev,
.single-product .product-page-single .recommended-cate .owl-next{
	position: absolute; 
	top: 45%;
	transform: translateY(-50%);
}
.single-product .product-page-single .recommended-cate .owl-prev{
	left: -8.5%;
	background-image: url("../images/StrokePrev.svg");
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	height: 25px;
	width: 14px;
}
.single-product .product-page-single .recommended-cate .owl-prev:hover{
	background-image: url("../images/StrokePrev_hover.svg");
}
.single-product .product-page-single .recommended-cate .owl-next{
	right: -8.5%;
	background-image: url("../images/StrokeNext.svg");
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	height: 25px;
	width: 14px;
}
.single-product .product-page-single .recommended-cate .owl-next:hover{
	background-image: url("../images/StrokeNext_hover.svg");
}
.single-product .product-page-single .col-right{
	margin: 0 45px 0 0;
	padding: 134px 0 134px 0;
}
.single-product .product-page-single .line{
	width: 100%;
	height: 1px;
	background-color: #DDDDDD;
	margin-top: 18px;
}
.single-product .product-page-single .efficacy{
	margin: 20px 0 0 0;
}
.single-product .product-page-single .description{
	margin: 10px 0 0 0;
}
.single-product .product-page-single .title-ingredients{
	margin: 26px 0 0 0;
}
.single-product .product-page-single .title-directions{
	margin: 30px 0 0 0;
}
.single-product .product-page-single .col-left{
	padding-left: 140px;
}
.single-product .product-page-single .slider-nav-container .slick-initialized .slick-slide:focus{
	outline: none;
}
.single-product .product-page-single .slider-nav-container 
.slick-initialized .slick-slide.slick-current.slick-active,
.single-product .product-page-single .slider-nav-container
.slick-initialized .slick-slide.slick-current.slick-active:focus{
	border: 1px solid #BAD6DA;
	outline: none;
}
.single-product .product-page-single .product-body-mid{
	padding-top: 85px;
}
.single-product .product-page-single .recommended-cate-container{
	max-width: 1004px;
	margin: auto;
}
.single-product .product-page-single .product-body-top .attributes-product p{
	margin: 10px 0 27px 0;
}
.single-product .product-page-single .product-body-mid .owl-carousel .owl-item a.item-img{
	height: 0;
    padding-bottom: 310px;
    position: relative;
    width: 100%;
    display: block;
}
.single-product .product-page-single .product-body-mid .owl-carousel .owl-item img{
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    object-fit: cover;
}
.single-product .product-page-single .product-body-bottom {
	margin-top: 97px;
}
.single-product .product-page-single .w-768{
	display: block;
}
.single-product .product-page-single .owl-item .item,
.single-product .product-page-single .owl-item .item p,
.single-product .product-page-single .owl-item{
	cursor: pointer;
}
.single-product .product-page-single .w-767{
	display: none;
}
.single-product .product-page-single .section.section-gallery{
	margin-top: 0px;
	margin-bottom: 103px
}
.single-product .product-page-single .owl-item .item:hover a{
	color: #54C8D8;
}

.single-product .product-page-single .slider-nav-container .slick-track{
	transition: initial !important;
	transform: translate3d(0px, 0px, 0px) !important;
}
.single-product .product-page-single span.products_labels {
    line-height: 14px;
    text-transform: uppercase;
    position: absolute;
    color: #7499AF;
    width: 62px;
    height: 63px;
    display: flex;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #7499AF;
    justify-content: center;
    text-align: center;
    font-size: 13px;
    z-index: 1;
}
.single-product .product-page-single .product-body-top span.products_labels{
	top: 134px;
    right: 34px;
}
.single-product .product-page-single .product-body-mid span.products_labels{
	top: 22px;
    left: 22px;
}
.single-product .product-page-single .section .custom-nav .owl-nav:before, 
.single-product .product-page-single .section .owl-carousel .owl-nav:before{
    opacity: 0.25;
    margin: auto;
    height: 38px;
    transform: inherit;
    width: 1px;
    display: block;
    top: 19px;
}
.single-product .slider-single-container .item.slick-slide.slick-current.slick-active img{
	opacity: 1;
}
.single-product .slider-single-container .slick-slide img{
    opacity: 0;
    transition: opacity 2.3s;
}
@media only screen and (min-width: 1200px) {
	.single-product .product-page-single .slider-nav-container{
		left: 93px;
	}
	.single-product .product-page-single .slider-single-container{
		padding-left: 26px;
	}
}
	
@media only screen and (max-width: 1199px) {
	.single-product .product-page-single .col-left{
		padding-left: 10.938vw;
	}
	.single-product .product-page-single .slider-nav-container{
	    left: 71px;
	}
	.single-product .product-page-single .product-body-top span.products_labels {
	    right: 34px;
	    top: 10.469vw;
	}
	.single-product .product-page-single .product-body-mid{
		padding-top: 6.641vw;
	}
	.single-product .product-page-single .recommended-cate .owl-prev{
		left: -4vw;
	}
	.single-product .product-page-single .recommended-cate .owl-next{
		right: -4vw;
	}
	.single-product .product-page-single .product-body-bottom {
		margin-top: 7.578vw;
	}
	.single-product .product-page-single .section.section-gallery{
		margin-top: 0px;
		margin-bottom: 8.047vw;
	}
	.single-product .product-page-single .slider-single-container .slick-list, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track .slick-slide{
		max-height: 410px;
	}
	.single-product .product-page-single .col-right {
	    padding: 10.469vw 0 10.469vw 0;
	}
}

@media only screen and (max-width: 767px) {
	.single-product .product-page-single .w-768{
		display: none;
	}
	.single-product .product-page-single .section .custom-nav .owl-nav:before, 
	.single-product .product-page-single .section .owl-carousel .owl-nav:before{
		height: 26px;
	}
	.single-product .product-page-single .w-767{
		display: block;
	}
	.single-product .product-page-single .slider-nav-container{
		display: none;
	}
	.single-product .product-page-single .row {
	    display: block;
	}
	.single-product .product-page-single .col-left, 
	.single-product .product-page-single .col-right{
		width: 100%;
		padding: 0;
		max-width: 100%;
		margin: 0;
		display: block;
	}
	.single-product .product-page-single .slider-single-container{
		max-width: 100%;	
		padding-left: 0;
		margin-top: 20px;
	}
	.single-product .product-page-single .product-body-top .owl-carousel .owl-item img{
		width: auto;
		margin: auto;
	}
	.single-product .product-page-single .product-body-mid .owl-nav{
		display: none;
	}
	.single-product .product-page-single .product-body-top .owl-carousel .owl-dots{
		text-align: center;
	}
	.single-product .product-page-single .product-body-top .owl-carousel button.owl-dot.active{
		background-color: #8D8D8D;
	}
	.single-product .product-page-single .h1,
	.single-product .product-page-single h1{
		text-align: center;
		font-size: 20px;
		line-height: 26px;
		letter-spacing: 0.516px;
		color: #000;
	}
	.single-product .product-page-single .capacity,
	.single-product .product-page-single .small_introduction{
		text-align: center;
		font-size: 14.04px;
		line-height: 18px;
		letter-spacing: 0.655px;
		margin-top: 4px;
	}
	.single-product .product-page-single h6{
		font-size: 17.04px;
		line-height: 22px;
		letter-spacing: 0.795px;
		margin: 34px 0 0 0;
	}
	.single-product .product-page-single .product-body-top .attributes-product p{
		font-size: 15px;
		line-height: 18px;
		letter-spacing: 0;
		margin: 12px 0 34px 0;
	}
	.single-product .product-page-single .loved-items{
		font-size: 14.04px;
		line-height: 20px;
		letter-spacing: 0;
	}
	.single-product .product-page-single .title_recommended{
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 0.465px;
	}
	.single-product .product-page-single .product-body-mid .recommended-product-title{
		font-size: 20px;
		line-height: 26px;
		letter-spacing: 0.491px;
		padding: 0 45px;
	}
	.single-product .product-page-single .product-body-top{
		padding: 27px 0 13px 0;
	}
	.single-product .product-page-single .small_introduction {
		padding: 45px 35px 0;
		margin: 0;
	}
	.single-product .product-page-single .line{
		margin-top: 33px;
	}
	.single-product .product-page-single .slick-slider{
		display: initial;
	}
	.single-product .product-page-single .col-left ul.slick-dots {
	    display: flex !important;
        margin: 10px 0 0 0 !important;
	    justify-content: center;
	    text-decoration: none;
	}
	.single-product .product-page-single .col-left ul.slick-dots li.slick-active{
		background-color: #8D8D8D;
	}
	.single-product .product-page-single .col-left ul.slick-dots li{
		width: 6px;
		height: 6px;
		border: 1px solid #8D8D8D;
		border-radius: 50%;
		margin: 0 5px;
		text-decoration: none;
		list-style-type: none;
	}
	.single-product .product-page-single .product-body-mid .product-body-mid{
		padding-top: 50px;
	    overflow: hidden;
	}
	.single-product .product-page-single .product-body-mid .owl-carousel .owl-stage-outer{
		overflow: visible;
	}
	.single-product .product-page-single .product-body-mid .owl-carousel .owl-item a.item-img{
		padding-bottom: 258px;
	}
	.single-product .product-page-single .product-body-bottom .section.section-gallery .link-page {
	    margin-top: 57px;
	}
	.single-product .product-page-single .section.section-gallery {
	    margin-bottom: 50px;
	}
	.single-product .product-page-single .product-body-bottom {
	    margin-top: 62px;
	}
	.single-product .product-page-single .product-body-mid span.products_labels{
		top: 19px;
	    left: 13px;
	}
	.single-product .product-page-single .product-body-bottom .widget{
		margin-top: 0;
	}

	.single-product .product-page-single .product-body-top span.products_labels {
	    top: 68px;
	    right: 0;
	}
	.single-product .product-page-single .product-body-mid{
		padding-top: 44px;
	}
	.single-product .product-page-single .col-righ{
		 /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
	}
	.single-product .product-page-single .slider-single-container .slick-list, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track .slick-slide{
		height: 410px;
	}
	.single-product .slider-single-container .item.slick-slide.slick-current.slick-active img{
		height: 100%;
	}
}
@media only screen and (max-width: 500px) {
	.single-product .product-page-single .product-body-top .owl-carousel .owl-item img {
	    height: 240px;
	}
	.single-product .product-page-single .row {
	    display: block;
	    padding: 0 22px;
	}
	.single-product .product-page-single .slider-single-container .slick-slide img{
		max-height: 240px;
	}
	.single-product .product-page-single .product-body-mid .owl-carousel .owl-item img{
		max-height: 258px;
	}
	.single-product .product-page-single .product-body-mid .owl-carousel .owl-stage-outer{
		overflow: visible;
	}
	.single-product .product-page-single .recommended-cate-container{
		padding: 0 40px;
	}
	.single-product .product-page-single .product-body-mid .recommended-product-title {
	    font-size: 20px;
	    line-height: 26px;
	    letter-spacing: 0.491px;
	    padding: 0 40px;
	}
	.single-product .product-page-single .slider-single-container .slick-list, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track .slick-slide{
		height: 310px;
	}

}
@media only screen and (max-width: 400px){
	.single-product .product-page-single .slider-single-container .slick-list, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track, 
	.single-product .product-page-single .slider-single-container .slick-list .slick-track .slick-slide{
		height: 240px;
	}
}
@media only screen and (max-width: 370px){
	.single-product .product-page-single .recommended-cate-container {
	    padding: 0 15px;
	}
}